Page MenuHomeFreeBSD

devel/rubygem-apipie-bindings: upgrade to 0.0.11
ClosedPublic

Authored by xmj on Dec 7 2014, 2:08 PM.

Details

Reviewers
swills
koobs
Summary
devel/rubygem-apipie-bindings: upgrade to 0.0.11

- upgrade to 0.0.11
- change license from GPLv3 to MIT

PR:		195429
DiffRev:	placeholder
Submitted by:	Michael Moll <kvedulv@kvedulv.de>
Approved by:	swills (mentor)
Test Plan

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

xmj updated this revision to Diff 2671.Dec 7 2014, 2:08 PM
xmj retitled this revision from to devel/rubygem-apipie-bindings: upgrade to 0.0.11.
xmj updated this object.
xmj edited the test plan for this revision. (Show Details)
xmj added reviewers: swills, koobs.
swills accepted this revision.Dec 9 2014, 7:22 PM
swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Dec 9 2014, 7:22 PM
xmj closed this revision.Dec 9 2014, 7:51 PM

Committed revision 374426.